Ticket #43074

gtk fcmp: Toplevel window not destroyed on quit

Open Date: 2021-10-19 12:43 Last Update: 2021-11-23 23:22

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

As for gtk-clients (#43072), gtk fcmp does not destroy toplevel window on quit. This is true at least for master gtk4 gui.

Ticket History (3/6 Histories)

2021-10-19 12:43 Updated by: cazfi
  • New Ticket "gtk fcmp: Toplevel window not destroyed on quit" created
2021-11-14 09:28 Updated by: cazfi
Comment

Reply To cazfi

This is true at least for master gtk4 gui.

In fact the main window is child of the gtk app in gtk4, so it's the app that should be freed to get everything down.

2021-11-14 09:35 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-23 23:22 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login